Уязвимость Ghostcat опасна для всех версий Apache Tomcat, вышедших за 13 лет

Погружение в AD Содержание выпуска Подписка на "Хакер" В начале текущего года эксперты китайской компании Chaitin Tech обнаружили опасную уязвимость, затрагивающую все версии Apache Tomcat, выпущенные за последние 13 лет (затронуты ветки 6.x, 7.x, 8.x и 9.x).

More from my site